
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29424.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AspNetCoreUploadFileExample", "AspNetCoreUploadFileExample\AspNetCoreUploadFileExample.csproj", "{0DABA0FF-8C1F-4458-A75C-2C387119F155}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0DABA0FF-8C1F-4458-A75C-2C387119F155}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DABA0FF-8C1F-4458-A75C-2C387119F155}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DABA0FF-8C1F-4458-A75C-2C387119F155}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DABA0FF-8C1F-4458-A75C-2C387119F155}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5BCD0965-1481-4F91-8680-66CE8B28C24C}
	EndGlobalSection
EndGlobal
